Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
solutions
/
{solution_id}
Get Solution Detail
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/solutions/{solution_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "title": "<string>",
  "description": "<string>",
  "horizon": "<string>",
  "quick_win": true,
  "structural": true,
  "est_savings_eur": 123,
  "est_hours_saved_per_week": 123,
  "affected_processes": [
    "<string>"
  ],
  "departments": [
    "<string>"
  ],
  "contributors": [
    "<string>"
  ],
  "evidence_quotes": [
    {}
  ],
  "implementation_notes": "<string>",
  "sort_order": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required
solution_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
title
string
required
description
string | null
required
horizon
string
required
quick_win
boolean
required
structural
boolean
required
est_savings_eur
integer | null
required
est_hours_saved_per_week
integer | null
required
affected_processes
string[] | null
required
departments
string[] | null
required
contributors
string[] | null
required
evidence_quotes
Evidence Quotes · object[] | null
required
implementation_notes
string | null
required
sort_order
integer
required